# Generated by Django 3.0.8 on 2020-08-30 22:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('schedules', '0007_auto_20200830_2241'),
    ]

    operations = [
        migrations.AlterField(
            model_name='drone',
            name='last_signal',
            field=models.DateTimeField(verbose_name='last_signal'),
        ),
    ]
